/************Global***************/
div#comments {
	display:none;
	}

article.post .entry-header h1.entry-title, article.page .entry-header h1.entry-title {
font-family: 'Patua One', cursive;
	padding-bottom:20px;
	font-size:35px !important;
}

article.post img.box {
	border:10px solid #fff;
	box-shadow:0 0 10px #aaa;
}

img.attachment-post-thumbnail {
	width:100%;
	height:auto;
	margin-bottom:20px;
}

.page-template-templatestemplate-full-feature-php #primary {
	width:auto;
}

#colophon #theme-attribution {display:none;}

/************End Global***************/

/************Columns***************/

div.col-two {
	float:left;
	display:block;
	width:48%;
	margin:0 35px 20px 0;
}

div.col-two.last {
	margin-right:0;
}

div.col-three {
	float:left;
	display:block;
	width:32%;
	margin:0 20px 20px 0;
}

div.col-three.last {
	margin-right:0;
}

/************End Columns***************/

/************Contact***************/

#contact-info {
	float:left;
	display:block;
	width:50%;
	margin-right:20px;
}

#contact-info p {
	font-size:14px;
}

#contact-info label {
	font-weight:bold;
	font-size:14px;
	float:left;
	width:70px;
}

#form {
	float:left;
	display:block;
	width:48%;
}

#form label {
	font-weight:bold;
	font-size:14px;
}

#form span {color:red;}

#form p {
	line-height:30px;

}
#form span.wpcf7-form-control-wrap {
	float:right;
	width:80%;
}

#form input.wpcf7-submit, #form input.wpcf7-form-control {
	width:100%;
}

#form input.wpcf7-form-control {
	border:1px solid #ccc;
	padding:5px;
}

#form textarea {
	width:100%;
	height:100px;
}

#form p.button {
	height:38px;
}

#form input.wpcf7-submit {
	background:#333;
	color:#fff;
	font-size:16px;
	text-shadow:0 0px 0 rgba(255, 255, 255, 0.8);
	text-transform:uppercase;
	padding:10px;
}

#form span.wpcf7-not-valid-tip {
	position:absolute;
	margin-top:-10px;
}
/************End Contact***************/

div.panel-grid-cell h3.widget-title{
	text-align:center !important;
}

aside#text-2 {
margin-right: -50px !important;
}

aside#text-2 ul, aside#text-5 ul, aside#text-4 ul, aside#text-6 ul{ 
line-height:30px !important;
}

aside#text-3 {
float: right !important;
}

#panel-287-0-0-0 h3.widget-title{
text-align:left !important;
}

#panel-287-0-0-1 h3.widget-title{
text-align:left !important;
}